#include <iostream>

using namespace std;

int main(){

    int main() {
    int N, L;
    cin >> N >> L;

   int niz[N];
    int r = 0;

   for (int i = 0; i < N; i++) {
        cin >> s[i];
    }
    int trazenibroj = L;
    for (int i = 0; i <=N; i++)
        if (s[i]< L ){
            r++;
       } else {
            cout << "ne" << endl;
}
}
cout<<r;
return 0;
}